body {
    direction: rtl;
    font-family: Tahoma;
	margin:0px;
}

.wrapper {
    background-image: url('Landing-Page.jpg');
    width: 1024px;
    height: 800px;
    margin: 0 auto;
    position: relative;
}

.header1 {
    position: absolute;
    top: 41px;
    right: 74px;
}

.header3{
	position: absolute;
    top: 41px;
    right: 74px;
}

.header1-1 {
	width:700px;
    font-weight: bold;
    color: #0280c7;
    font-size: 57px;
    display: block;
	text-shadow:1px 1px 1px #000;
}

.header2 {
    position: absolute;
    top: 200px;
    right: 80px;
}

.header2-1 {
    font-weight: bold;
    color: #000;
    font-size: 30px;
    display: block;
}

.vibit-logo{
	position:absolute;
	top:-27px;
	left:0;
}

.header2-2 {
    color: #000;
    font-size: 24px;
    display: block;
	list-style:none;
	margin-top:3px;
	padding-right:22px;
}
.header2-2 li::before {
	position: absolute;
    content: url('arrow.png');
    right: -28px;
    top: 4px;
}
.header2-2 li {
	margin-bottom:11px;
	position:relative;
}


.header2-3 {
    color: #44474f;
    font-size: 30px;
    display: block;
    line-height: 48px;
}

#form-mobile{
	width: 248px;
    background-color: #FFDA00;
    position: absolute;
    top: 163px;
    left: 108px;
	padding:10px;
	box-sizing:border-box;
	border-radius:5px;
	text-align: center;
}

select{
	border:none;
	padding:0;
	margin:0;
	width:100%;
	border-radius:5px;
	height:34px;
	font-size: 18px;
	font-weight:bold;
	box-sizing:border-box;
	margin-top:5px;
}
option{
	padding:0;
	margin:0;
	border:none;
	box-sizing:border-box;
}
#form-mobile p{
    font-weight: bold;
	font-size: 16px;
	margin:10px 0;
}

p{
	margin:0;
}

input{
	border:none;
	padding:0;
	margin:0;
	width:100%;
	border-radius:5px;
	height:34px;
	margin-top:5px;
	font-size: 18px;
	font-weight:bold;
	padding-right:10px;
	box-sizing:border-box;
}
	
textarea{
	border:none;
	padding:0;
	margin:0;
	width:100%;
	height:100px;
	font-size: 18px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	padding-right:10px;
	padding-top:5px;
	box-sizing:border-box;
	border-radius:5px;
	margin-top:5px;
	overflow: auto;
	resize: none;
}

input[type=submit]{
	background-color:#ff0000;
	color:#fff;
	width:40%;
	height:38px;
	padding-right:0;
	display:block;
	float:left;
	cursor:pointer;
	margin-top:10px;
}
@media screen and (max-width: 1024px) {
.wrapper {
    background-image: url('Landing-Page2.png');
    width: 320px;
    height: 480px;
    margin: 0 auto;
    position: relative;
}

.vibit-logo{
	position:absolute;
	top:94px;
	left:10px;
}
.vibit-logo img{
	width:70px;
}

.header2-2 li::before {
    content: url('arrow2.png');
    right: -20px;
    top: 2px;
}
#form-mobile{
	width: 200px;
    top: 232px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

#form-mobile p{
	font-size:12px;
	margin:0;
}

input{
	height:24px;
	font-size:14px;
}

select{
	height:24px;
	font-size:14px;
}
textarea{
	font-size:14px;
	height:48px;
}

input[type=submit]{
	height:30px;
	margin-top:5px;
}


.header1 {
    position: absolute;
    top: 15px;
    right: 0px;
	text-align:center;
}

.header1-1 {
	width:320px;
    font-weight: bold;
    color: #0280c7;
    font-size: 28px;
    display: block;
	text-shadow:none;
}

.header2 {
    position: absolute;
    top: 90px;
    right: 32px;
}

.header2-1 {
    font-weight: bold;
    color: #000;
    font-size: 14px;
    display: block;
}

.header2-2 {
    color: #000;
    font-size: 12px;
    display: block;
	list-style:none;
	margin-top:12px;
	padding-right:22px;
}

.header2-2 li {
	margin-bottom:3px;
}
.header3{
    top: 180px;
	right:0;
	text-align:center;
}
}